Subject: Re: My patches
From: [email-masked] (David Coe)

30 May 1997 00:33:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Sergey Okhapkin <[email-masked]>
Original-CC: "'Gnu-Win32'" <[email-masked]>
Original-Sender: [email-masked]

Splendid stuff again, Sergey!

The ftp site is inacessible but I got your patches from

  http://wwwdim.uqac.uquebec.ca/ftp/pub/gnuwin32/bin/

X now works on B18 at last (I was about to backgrade to B17). A few
peculiarities in my use of the G77 have automagically disappeared. The X
driver from the Pgplot libraries no longer opens incorrectly twice
instead of reusing the old window; repeated G77 system calls to "ls >
file" no longer prevoke file permission messages.

I have notice that using -lc now gives duplication of _impure_ptr; I
assume libc.a needs fixing to match your libcygwin.a?

Many thanks

-- 
Dr David Coe			     \=\
58 Fairlawn Drive, East Grinstead     \=\   Tel +44 1342 326860
West Sussex, RH19 1NT, United Kingdom  \=\  Fax +44 1342 316019
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".